@CHARSET "UTF-8";

div#menu #jsddm { margin: 0; padding: 0; }
div#menu #jsddm li { float: left; list-style: none; font: 15px Arial, Helvetica, sans-serif; }
div#menu #jsddm li a {
  display: block;
  padding: 5px 9px;
  text-align: center;
  text-decoration: none;
  border-right: 1px solid #333333;
  width: 70px;
  background-color: #FF6333;
  color: #333333;
  white-space: nowrap;
}
div#menu #jsddm li#last a { border-right: 0; }
div#menu #jsddm li a:hover { color: #400922; text-decoration: underline; }
div#menu #jsddm li ul {
  margin: 0;
  padding: 0;
  position: absolute;
  visibility: hidden;
  border-top: 4px solid maroon;
  border-bottom: 1px solid maroon;
  border-left: 1px solid maroon;
}
div#menu #jsddm li ul li { float: none; display: inline; }
div#menu #jsddm li ul li a { width: auto; background-color: #FF6333; text-align: left; }
div#menu #jsddm li.clear {
  font-size: 1px;
  height: 0;
  width: 0;
  clear: left;
  line-height: 0;
  display: block;
  float: none !important;
}
